--select * from IN_Intrahead (nolock)
--select TOP 20 * from IN_IntraITEM (nolock)
ALTER TABLE IN_INTRAHEAD
ADD 	INTPERCPEN	DECIMAL(12,2) DEFAULT 0,
	INTPERCUSD	DECIMAL(12,2) DEFAULT 0,
	TAXPERC 	DECIMAL(12,4) DEFAULT 0
GO

ALTER TABLE IN_INTRAITEM
ADD 	INTPERCPEN	DECIMAL(12,2) DEFAULT 0,
	INTPERCUSD	DECIMAL(12,2) DEFAULT 0,
	TAXPERC 	DECIMAL(12,4) DEFAULT 0
GO

ALTER TABLE TMP_IN_INTRAITEM
ADD 	INTPERCPEN	DECIMAL(12,2) DEFAULT 0,
	INTPERCUSD	DECIMAL(12,2) DEFAULT 0,
	TAXPERC 	DECIMAL(12,4) DEFAULT 0
GO


